{% load staticfiles %}
<br><br><br><br>
<div class="myLogos">
  <img src="{% static "img/escudo.png" %}" alt="JCM" height=150 class="pull-right">
  <img src="{% static "img/alcaldia.png" %}" alt="JCM" height=130 class="pull-left">
</div>
